﻿/* CSS Document */

body {
	font:11px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	background:#102a66 url(../images/bg2.gif) left top repeat-x;
	margin:0px;
	padding:0px;
}

#layout {
	width:1000px;
	text-align:justify;
	line-height:20px;
	margin:0px auto;
}
#logo {
	float:left;
	padding:32px 0px 0px 22px;
    width: 611px;
    height: 17px;
}

#header {
	height:259px;
	background:url(../images/header1.png) left top no-repeat;
    width: 1001px;
}
#header1 {
	height:259px;
	background:url(../images/header2.png) left top no-repeat;
    width: 1001px;
}
#header2 {
	height:259px;
	background:url(../images/header3.png) left top no-repeat;
    width: 1001px;
}
#header3 {
	height:259px;
	background:url(../images/header4.png) left top no-repeat;
    width: 1001px;
}

#header4 {
	height:259px;
	background:url(../images/header6.png) left top no-repeat;
    width: 1001px;
}
#bodycontainer {
	padding:52px 45px 50px 80px;
}

#leftcontainer {
	width:607px;
	float:left;
}

#rightcontainer {
	width:226px;
	float:right;
}

#testimonialblock {
	width:553px;
	border:2px solid #263854;
	background:url(../images/testimonialbg1.gif) right top no-repeat;
	padding:20px 30px 24px 22px;
	margin:30px 0px 0px 0px;
}

#testimonialleft {
	width:270px;
	float:left;
	border-right:1px solid #2a4369;
	padding:0px 20px 0px 0px;
}

#testimonialright {
	width:220px;
	float:left;
	padding:0px 0px 0px 20px;
}

.bannerbox {
	background:#ffffff;
	border:2px solid #ccc8d1;
	margin:30px 20px 0px 0px;
	padding:25px 20px 25px 20px;
}

.bannerboxleft {
	width:50%;
	float:left;
}

.bannerboxright {
	width:50%;
	float:right;
}

.servicerow {
	padding:0px 0px 25px 0px;
    height: 87px;
}

#footercontainer {
	background:url(../images/footer1.gif) center top repeat-x;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

#footer {
	font:11px Tahoma, Arial, Helvetica, sans-serif;
	width:1000px;
	height:70px;
	background:url(../images/footer1.gif) right top no-repeat;
	padding:0px 0px 0px 0px;
	margin:0px auto;
}

#footerleft {
	float:left;
	color:#fff;
	font-weight:bold;	
	padding:29px 0px 0px 89px;
}

#footerright {
	float:right;
	color:#a7adb8;		
	padding:29px 50px 0px 0px;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
    height: 17px;
    width: 222px;
}
.main_center {margin:0px auto; width:900px;}
#main_panel {clear:both;}

#main_top_panel { clear:both; height:57px;  } 
#main_top_logo_panel {float:left; width:250px;}
.logo {margin:0px; padding:7px 0px 0px 0px; float:left;}
.logo h1{margin:0px; padding:0px; font-size:26px; font-weight:normal; color:#000;}


#navigation_panel {float:right; width:550px;}
#topmenu { margin:0px; padding:0px 0px 0px 0px; }
#topmenu ul {margin:0px; padding:0px;}

#topmenu ul li { display:block; float:left;	list-style:none; margin:0px; padding:0px 0px 0px 1px; background:url(../images/nav_line.gif) no-repeat 0 1px ;}

#topmenu li a {
	font:bold 13px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration:none;
	text-transform:capitalize;
	display:block;
	float:left; 	
	
	padding:0px ;
}

#topmenu li a span {
	display:block;
	float:left;
	padding:20px 30px 20px 30px; 
	cursor:pointer;
	}

#topmenu li a:hover {
	color:#fff; background: #FB0505;}

#topmenu li a:hover span {  background: #FB0505;}
#topmenu li a.over {
	color:#fff; background: #FB0505;}


#topmenu li a.over span {  background: #FB0505;}
/******************Header panel *******************************/
#main_header_panel {clear:both; }
.main_header_bg {margin:0px; padding:0px; background:url(../images/header1_img.jpg) no-repeat right; height:262px;}
.main_header_controller {margin:0px; padding:25px 0px 0px 0px;}
.main_header_left_details {margin:0px; padding:0px 12px 0px 15px; float:left; width:240px; background:url(../images/top_dot.gif) repeat-y right;}
.main_header_left_details h3 {margin:0px; padding:10px 0px 15px 0px; font-size:20px; color:#7b7b7b; font-weight:normal;}

.main_header_right{float:left; width:300px; margin:0px; padding:0px 0px 0px 30px;}
.main_header_right_details {margin:0px; padding:0px;}
.main_header_right_details h2{margin:0px; padding:0px 0px 20px 0px; font-size:20px; font-weight:normal; color:#6691b5;}
.main_header_right_details p {margin:0px; padding:0px; font-size:16px; color:#ff7e00;}

	b.normal {margin:0px; padding:0px 0px 0px 60px; display:block; font-size:11px; font-weight:normal;}
	b.normal a {text-decoration:underline; color:#000;}
	b.normal a:hover {text-decoration: none; color:#000;}

.newStyle1 {
}

/*	Img Style Start Here  */

.welcomeimg {
	float:left;
	margin:0px 15px 0px 10px;
    height: 88px;
    width: 95px;
}

.serviceimg {
	float:left;
	padding:0px 20px 0px 0px;
    width: 194px;
    height: 73px;
}

.viewall {
	padding:10px 0px 0px 70px;
}

.signup {
	padding:30px 0px 0px 0px;
}

/*	Img Style End Here  */

/*	Text Style Start Here  */

h1 {
	color:#fff;
	border-bottom:1px solid #315285;
	padding:0px 0px 10px 0px;
	margin:0px 0px 20px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 31px;
	font-weight: normal;
}

h2 {
	font:bold 15px Tahoma, Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0px;
	margin:0px;
}

h3 {
	font:31px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#fff;
	padding:0px 0px 15px 0px;
	margin:0px;
}

h4 {
	font:bold 15px Tahoma, Arial, Helvetica, sans-serif;
	color:#4d5e7e;
	padding:0px;
	margin:0px;
}

.bannerblock {
	color:#000;
	width:380px;
	padding:35px 0px 0px 80px;
}

.bannerheading {
	font:31px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#354055;
	border-bottom:1px solid #cacaca;
	padding:0px 0px 10px 0px;
	margin:0px 0px 20px 0px;
}

/*	Text Style End Here  */

/*	Menu Style Start Here  */

a {
	color:#498cee;
	text-decoration:underline;
}

a:hover {	
	text-decoration:none;
}

.listlink {
}

.listlink ul {
	margin:0px;
	padding:0px;
}

.listlink ul li {
	display:block;
	list-style:none;
	background:url(../images/disc.gif) 0px 10px no-repeat;
	padding:0px 0px 0px 10px;
}

.listlink li a {
	color:#4a8dee;
	text-decoration:underline;
}

.listlink li a:hover {
	text-decoration:no

/* --------------------------------------------------------------------------------- */

.servicerow a {
	font:bold 15px Tahoma, Arial, Helvetica, sans-serif;
	color:#498cee;
	text-decoration:underline;
	padding:0px;
	margin:0px;
    text-align: center;
}
/* inner pages css start */
h1.inner{font:33px Myriad Pro, Arial; color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #ffffff;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#ffffff; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #fff;}
.whiteheading{font:30px Myriad Pro, Arial; color:#ffffff; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #fff; padding-bottom:10px; width: 95%;}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */


